vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|19 Mar 2002 12:20:26 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|HomePage.htm
vti_author:SR|DELL\\Administrator
vti_modifiedby:SR|DELL\\Administrator
vti_timecreated:TR|19 Mar 2002 04:52:20 -0000
vti_lineageid:SR|{F86FA998-5266-43B3-B3A1-6497E50A019D}
vti_cacheddtm:TX|19 Mar 2002 12:20:26 -0000
vti_filesize:IR|678
